@charset "utf-8";
/* CSS Document */

/*公共样式*/
body{ background-color:#fff; position:relative;min-width:1200px}
body,p,a,img,span,em,ul,li,ol,dl,dt,dd,input,textarea,*{ border:none; margin:0; padding:0; font-style:norma; color:#333; font-size:12px; font-family: "微软雅黑",Arail,Helvetica,Tahoma,sans-serif; font-weight:normal; font-style:normal;}
.arial{ font-family:宋体,Helvetica,sans-serif;}
a,a:hover{ text-decoration:none;}
a:visited{ color:#333;}
a:focus { outline:none; -moz-outline:none;}/*去掉a标签超链接的虚线框*/
ul,li{ list-style:none;}
table{ border-collapse:collapse; border-spacing:0;}
textarea{ resize:none;}
.ft{ float:left;}
.rt{ float:right;}
.both,.clearfix::after{ clear:both;content: " "; display: block; font-size: 0; height: 0; line-height: 0;}
.c_666{ color:#666;}
.c_999{ color:#999;}
.f_16{ font-size:16px;}
.cursor{ cursor:pointer;}
.relative{ position:relative;}
.absolute{ position:absolute;}
.hidden{ display:none;}
i.icon{ width:24px; height:24px; float:left; background:url(../../images/icon.png) no-repeat;}
.border{ border:1px solid #ccc;}
.evident{ color:#c02;}
.button{ display:inline-block; background-color:#c02; color:#fff !important; text-align:center;}
.btn {
    display: inline-block;
    background-color: #c02;
    color: #fff !important;
    text-align: center;
}

/*翻页*/
.pager{
	margin:20px 0;
	text-align:center;
	list-style:none;
	*zoom:1
}
.pager:before,.pager:after{
	display:table;
	line-height:0;
	content:""
}
.pager:after{clear:both}
.pager li{display:inline}
.pager li>a,.pager li>span{
	display:inline-block;
	*display:inline;
	padding:5px 14px;
	background-color:#fff;
	border:1px solid #ddd;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	border-radius:15px
}
.pager li>a:hover,.pager li>a:focus{
	text-decoration:none;
	background-color:#f5f5f5
}
.pager .next>a,.pager .next>span{float:right}
.pager .previous>a,.pager .previous>span{float:left}
.pager .disabled>a,.pager .disabled>a:hover,.pager .disabled>a:focus,.pager .disabled>span{
	color:#999;
	cursor:default;
	background-color:#fff
}

/*框架尺寸*/
.w_all{ width:100%;}
.content{ width:1200px;	margin:0 auto;}
.w_190{ float:left; width:190px;}
.w_1010{ float:left; width:1010px;}

/* 间距 */
.p_t_20{ padding-top:20px;}
.p_t_b_20{ padding:20px 0;}
.p_t_b_30{ padding:30px 0;}
.m_l_r_10{ margin:0 10px;}
.m_r_30{ margin-right:30px;}
.m_l_10{ margin-left:10px;}

/*头部*/
.top{ background-color:#000; height:28px; line-height:28px;}
.top span,.top a,.t_line{ color:#eee;}
.t_line{ margin:0 10px;}
.top a:hover{ text-decoration:underline;}
.site-nav{ position:relative;}
.site-nav .quick-menu{ position:absolute; right:0; top:0;}
.quick-menu li{ float:left; position:relative; padding:0 10px;}
.site-menu .menu-hd i,.site-menu .menu-bd i{ display:inline-block; vertical-align:middle; background:url(../../images/product_ico.png) no-repeat;}
.site-menu .menu-hd i{ height:12px; width:10px; margin-left:3px; background-position:-80px -120px;}
.site-menu .menu-bd{ position:absolute; right:0; top:28px; z-index:999; background-color:#fff; border:2px solid #000; border-top:none; text-align:center; padding:5px 10px; width:72px; display:none;}
.site-menu:hover .menu-bd{ display:block;}
.site-menu .menu-bd a{ color:#666; line-height:20px; display:block;}
.site-menu .sitemap-bd{ width:1176px;}
.site-cont dl{ float:left; padding:10px 0 10px 30px; width:14%;}
.site-cont dl dt{ font-size:14px; font-weight:700;}
.site-menu .menu-bd .set-up i{ background-position:-54px -236px; width:16px; height:14px; margin:0 5px 0 30px;}
.site-menu .menu-bd .set-up .set-shortcut i{ background-position:-73px -236px;}

.ad{position: relative; }
.ad img{ width:100%;}
.ad b{
	width: 30px;
	height: 30px;
	display: inline-block;
	background: url(../../images/icon.png) 0 -582px;
	position: absolute; 
	top: 60px; 
	right: 150px; 
	cursor: pointer;
}
a.more{ float:right; color:#999; margin:18px 10px 0; line-height:24px;}
a.more-product{ float:right; color:#999; font-size:12px !important; margin-right:10px;}

/*header*/
.headercon{ height:96px; background:url(../../images/headcon-bg.png) repeat-x;}
.logo{ display:table; height:96px; width:280px;}
.logo a{ display:table-cell; vertical-align:middle;}
.mallSearch{ width:560px; margin:20px 20px 0; overflow:hidden;}
.search{ border:3px solid #c02; border-right:none;}
.hdSearchTab{ width:80px; float:left; position:relative; background-color:#fff; border-left:1px solid #ddd; border-right:1px solid #ddd; height:30px; overflow:hidden;}
.hdSearchTab a{ display:block; height:29px; line-height:30px; padding-left:10px; border-bottom:1px solid #ddd;}
.hdSearchTab i{ position:absolute; right:5px; top:10px; display:inline-block; width:10px; height:10px; background:url(../../images/product_ico.png) no-repeat -65px -121px;}
.search .search-box{ width:397px; float:left;}
.search .text{ padding:0 8px; height:30px; line-height:30px; vertical-align:top; width:381px;}
.mallSearch .submit{ width:78px; height:30px; background-color:#c02; color:#fff; font-size:16px; vertical-align:middle; font-weight:700;}
.mallSearch .hot-query{ margin-left:-10px; overflow:hidden; padding-top:6px; width: 100%;}
.hot-query a,.main-nav a{ float:left; border-left:1px solid #fcc; display:inline-block; padding:0 11px; line-height:1.1;}
.hot-query,.hot-query a{ color:#fcc; height:12px; line-height:12px;}
.hot-query a:hover,.sub-pannel-ctn a:hover{ text-decoration:underline;}
.header-cart{ padding:23px 20px 0;}

/*商城导航*/
.mall-nav{ background:url(../../images/main-nav.png) repeat-x; height:40px; position: relative;}
.main-nav,.main-nav a,.menu-nav .menu-title{ height:40px; line-height:40px; font-size:14px; font-weight:700;}
.main-nav ul{ margin-left:189px;}
.main-nav a{ border-left-color:#ecc7c7; text-align:center; width:120px;}
.main-nav li:hover a,.menu-nav-container li:hover a,.menu-nav-container li:hover em,.tab-nav li.select,.tab-nav li.select a,.tab-nav li:hover{ color:#c02;}
.main-nav a.select{ border-bottom:2px solid #c02; height:38px;}

/*店铺导航*/
.shop .search .text{ width:356px;}
.shop .mallSearch .currShopBtn{ height:36px; background-color:#500000; margin-left:5px;}
.shop-nav{ background-color:#e3ded7;}

/*首页banner*/
.banner-wrap,.promo-img{ width:100%; height:450px;}
.promo-img a{ display:block; height:450px;}
.promo-img{ overflow:hidden;}
.promo-img{ z-index:1; left:0; top:0;}
.promo-item{ height:5px; left:0; text-align:center; bottom:30px; width:100%; z-index:124;}
.promo-item a{display:inline-block;width:24px;height:5px;margin-right:11px;background:#bc0f05;opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=60);overflow:hidden;}
.promo-item a.cur{background:#fff;}
/*菜单栏*/
.menu-nav{ width:190px; z-index:4; left:0; top:0; box-shadow: 0 1px 2px #999;}
.menu-nav .menu-title{ background-color:#000; position:absolute; top:-40px; left:0; color:#fff; text-align:center; width:190px;}
.menu-nav .menu-title i{ background-position:-48px -572px; left:36px; top:9px;}
.menu-nav-container{ background-color:#fff; height:450px; overflow:hidden;}
.menu-nav-container li{ height:35px; line-height:35px; border-bottom:1px dotted #ccc; position:relative; padding-left:15px;}
.menu-nav-container li em{ position:absolute; right:10px; top:0; display:none; font-family:宋体,Helvetica,sans-serif; font-weight:700;}
.menu-nav-container li:hover em{ display:block;}
/*菜单栏指向*/
.category-menu-content{ top:40px; height:450px;}
.category-sub-pannel{ background:#fbfbfb;  box-shadow:1px 0 2px #978d8d inset; left:190px; overflow:hidden; height:450px; width:400px; position:absolute; top:0; z-index:5; opacity:0.8;}
.sub-pannel-ctn{ margin:0 10px; overflow:hidden;}
.sub-pannel-ctn .category-title{ border-bottom:1px solid #000; height:20px; margin:25px auto 0; position:relative; width:auto;}
.sub-pannel-ctn .category-title  a{ background:url(../../images/imagedoc.png) no-repeat -10px 0; bottom:0; color:#000; display:block; font-family:"Microsoft YaHei"; font-weight:700; height:20px; left:0; line-height:20px; padding-left:30px; padding-top:17px; position:absolute; text-align:center; text-decoration:none; transition:left 0.3s linear 0s; width:90px;}
.sub-pannel-ctn .category-title .category-more{ position:absolute; right:0; top:0; color:#666; font-size:12px; padding:0; left:auto; background:none; font-weight:normal; width:50px;}
.category-sub-pannel .category-label-list{ margin:10px 0 0 -1px; overflow:hidden; width:auto;}
.category-sub-pannel .category-label-list a{ display:inline-block; float:left; margin:5px 0; padding:0 10px; white-space:nowrap;}

/*内面banner*/
.in-banner{ height:390px;}

/*友情链接*/
.links{ background:url(../../images/box_bg.png); height:105px; border:1px solid #ccc; padding-left:15px;}
.link-list{ padding:20px 10px;}
.link-list a img{ width:146px; height:66px; border:1px solid #ddd; margin:0 10px;}

/*footer*/
.footer{ height:145px; line-height:28px; background-color:#931422; /* position:absolute; bottom:0; */}
.footer li{ padding-left:150px; color:#aaa; text-align:center;}
.footer a{ font-size:14px; padding:0 10px; color:#eee;}
.footer a:hover{ text-decoration:underline;}

/*tab-nav*/
.b_bottom,.b_top{ /* position:relative; */ line-height:32px;}
.b_bottom{ border-bottom:2px solid #c02;}
.b_top{ border-top:2px solid #c02;}
.tab-nav li{ line-height:18px; position:relative;}
.tab-nav li b{ position:absolute; display:none; width:0; height:0; bottom:-6px; left:40%; border:5px solid transparent;  border-bottom-color:#c02;}
.tab-nav li.select b{ display:block;}
/*w_190样式*/
.show-sort li{ padding:10px;}
.show-sort a{ margin:0 5px; text-align:center; font-size:14px; float:left; display:block; height:32px; overflow:hidden;}

/*商品标题公共样式*/
.product_ico{ background:url(../../images/product_ico.png) no-repeat;}
.hot-title{ height:34px; line-height:34px; border-bottom:1px solid #ccc; text-align:center;}
.shop-title{ text-align:left; text-indent:50px; border:1px solid #ccc;}
.hot-title a,.tabbarbox span,.tabbarbox a{ font-size:14px;}
.shop-title a{ font-size:16px;}
.show-box-hd{ text-indent:12px; border-bottom:1px solid #ccc;}
.tabbarbox{ height:48px; line-height:48px;}
.hot-title .product_ico{ display:block; height:34px; width:52px; background-position:0 -46px; position:absolute;}
.product-show .brand-slide-content{ margin:0 auto; width:120px; height:60px; text-align: center; padding: 5px;}
.product-show .brand-slide-content img{ max-width:120px; max-height:60px;}

/*筛选*/
.attrs{ border:1px solid #ccc; margin-top:-1px; line-height:24px;}
.attrKey{ float:left; width:10%; font-size:14px; color:#888; text-indent:24px; margin-top:5px;}
.attrValues{ float:left; width:89%; padding:5px 0; border-left:1px solid #ccc;}
.attrValues a{ padding:0 15px; margin:0 10px; white-space:nowrap; color:#666; display:inline-block; width:90px;}

/*图片排序样式*/
.filter,.filter a{ height:28px; line-height:28px;}
.filter .fSort{ display:inline-block; float:left; border-left:1px solid #ccc; margin-left:-1px; padding:0 18px 0 8px; position:relative;}
.filter .fSort-cur{ background-color:#f1edec;}
.filter .fSort i{ background:url(../../images/product_ico.png) -14px -120px; display:inline-block; overflow:hidden; position:absolute; height:10px; line-height:10px; right:8px; top:8px; width:7px;}
.filter .fSort-cur i,.filter .fSort:hover i{ background-position:0 -120px;}
.filter .desc i{background-position: 0 -138px;}
.filter .fSort input{ vertical-align:middle; margin:-2px 5px 0 10px;}
.ui-page-prev,.ui-page-next{ border:1px solid #ddd; margin:0 5px; padding:3px 5px 2px; font-family:宋体,Helvetica,sans-serif; font-weight:700;}
.attrValues a.select,.attrValues a:hover,.filter .fSort:hover,.filter .fSort-cur,.ui-page a:hover{ color:#c02;}

/*图片公共样式*/
.p-list li{ float:left; width:23.8%; margin:10px 0 0 10px; border:1px solid #eee; line-height:24px;}
.goods-list li{ width:19%;}
.p-list li:hover{ border-color:#c02;}
.p-list li a:hover{ color:#c02; text-decoration:underline;}
.p-list li .p-img{ display:table-cell; padding:1px; margin-bottom:8px; vertical-align: middle; overflow: hidden;}
.p-list li .p-img img{ width:100%; }
.shop .p-list li .p-img{ width:284px; height:284px;}
.p-status{ height:28px; line-height:28px; overflow:hidden; padding:0 5px 5px;}
.p-status a{ display:inline-block;}
.p-status .spec{ color:#c02; font-size:18px;}
.p-status .service{ float:right; background:url(../../images/product_ico.png) 0 -153px no-repeat; padding-left:15px;}
.p-title{ padding:0 5px; line-height:18px; height:36px; overflow:hidden;}
.p-status span,.p-status .delete,.sx-status .delete{ color:#999; padding:0 5px;}
.p-shop {padding: 0 5px; line-height: 18px;height: 36px; overflow: hidden;}
.p-shop a{ color:#999;}
.p-status span em{ color:#1197be; margin-left:3px;}
.p-status .delete,.sx-status .delete{ text-decoration:line-through; font-size:11px;}
.product-show .p-list{ padding:0 4px 10px;}
.product-show .p-list li{ width:100%; margin:10px 0 0;}
.product-show .p-list li .p-img{ width:178px; height:178px;}

/*卖家信息*/
.product-show .obvious{ color:#58f;}
.shop-info i{ background:url(../../images/product_ico.png) no-repeat; display:inline-block; width:14px; height:14px;}
.show-name i{ margin:-2px 2px 0 0; vertical-align:middle;}
.show-name i.empty{ background-position:0 -234px;}
.show-name i.half{ background-position:-18px -234px;}
.show-name i.full{ background-position:-36px -234px;}
.btnArea{ border-bottom:1px solid #ccc; padding:10px; line-height:24px;}
.main-score{ padding:10px 30px;}
.main-info a,.sx_mod_info a{ position:relative; width:70px; height:24px; line-height:24px; margin-left:13px;}
.main-info a,.sx_mod_info .enterShop,.sx_mod_info .ww-light{ text-indent:12px;}
.main-info .ww-light i,.sx_mod_info .ww-light i{ position:absolute; background-position:0 -182px; width:26px; height:24px; left:-10px; top:-1px;}
.main-info .enterShop i,.sx_mod_info .enterShop i{ position:absolute; background-position:0 -213px; top:5px; left:3px;}

/*店内筛选*/
.shop-filter{ height:42px; line-height:42px; border:1px solid #ccc; background-color:#f7f3f2; padding:0 10px;}
.fP-box .text{ border:1px solid #ddd; height:24px; line-height:24px; margin-right:5px; padding:0 5px; vertical-align:middle;}
.fPb-item-rate i{ position:absolute; left:8px; color:#999; height:12px; line-height:12px; top:4px;}
.fPb-item-rate .text{ margin:0 5px; text-indent:10px; width:60px;}
.fPb-item-name{ width:200px;}
.fPb-item-btn{ width:48px; border:none; height:26px;}
.shop-filter .hot-query{ padding:15px 15px 0;}
.shop-filter .hot-query a{ color:#888; border-left-color:#ccc;}
.current-seat{ color:#888; font-size:14px;}
.current-title a{ margin:0 10px;}

/*翻页*/
.flip{ text-align:center; font-size:14px;}
.flip span.current {padding: 10px; font-size:16px; color: #c02; font-weight: bold;}
.flip-wrap{ display:inline-block;}
.flip a, .flip b{ /* float:left; */}
.flip a,.flip .flip-prev,.flip .flip-next{ border:1px solid #ddd; margin-left:-1px; padding:10px 15px; font-size:16px;}
.flip a.flip-cur,.flip a:hover{ background-color:#c02; color:#fff;}
.flip-num b,.flip-skip form{ line-height:40px; padding:0 8px; color:#999; font-size:14px;}
.flip-skipTo,.flip-btn{ height:24px; line-height:18px; border:1px solid #ddd; text-align:center; vertical-align:middle; margin:0 3px;}
.flip-btn{ padding:0 5px;}

/*客服框*/
.service-consult {
	position: fixed;
	top: 300px;
	right: 10px;
	z-index: 999;
}

.service-consult b {
    width: 25px;
    height: 25px;
    display: inline-block;
    background: url(../../images/icon.png) 0 -620px;
    position: absolute;
    top: -12px;
    right: -12px;
    cursor: pointer;
}

.sx-control a.btn-buy {
    background-color: #c02;
    color: #fff;
}
.p-status .laud {
    float: right;
    background: url(../../images/product_ico.png) 0 -248px no-repeat;
    padding-left: 18px;
}










